Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT Metamodel
Bundle-SymbolicName: org.eclipse.jwt.meta;singleton:=true
Bundle-Version: 1.6.0.qualifier
Bundle-Activator: org.eclipse.jwt.meta.Plugin
Bundle-Vendor: Eclipse JWT
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.emf.edit;bundle-version="2.4.1",
 org.eclipse.emf.common.ui;bundle-version="2.4.0",
 org.eclipse.jwt.we.conf.edit;bundle-version="1.6.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.meta,
 org.eclipse.jwt.meta.commands,
 org.eclipse.jwt.meta.commands.clipboard,
 org.eclipse.jwt.meta.commands.editDomain,
 org.eclipse.jwt.meta.commands.helper,
 org.eclipse.jwt.meta.commands.interfaces,
 org.eclipse.jwt.meta.commands.processes,
 org.eclipse.jwt.meta.ecore,
 org.eclipse.jwt.meta.model,
 org.eclipse.jwt.meta.model.application,
 org.eclipse.jwt.meta.model.application.impl,
 org.eclipse.jwt.meta.model.application.provider,
 org.eclipse.jwt.meta.model.application.util,
 org.eclipse.jwt.meta.model.core,
 org.eclipse.jwt.meta.model.core.impl,
 org.eclipse.jwt.meta.model.core.provider,
 org.eclipse.jwt.meta.model.core.util,
 org.eclipse.jwt.meta.model.data,
 org.eclipse.jwt.meta.model.data.impl,
 org.eclipse.jwt.meta.model.data.provider,
 org.eclipse.jwt.meta.model.data.util,
 org.eclipse.jwt.meta.model.events,
 org.eclipse.jwt.meta.model.events.impl,
 org.eclipse.jwt.meta.model.events.provider,
 org.eclipse.jwt.meta.model.events.util,
 org.eclipse.jwt.meta.model.functions,
 org.eclipse.jwt.meta.model.functions.impl,
 org.eclipse.jwt.meta.model.functions.provider,
 org.eclipse.jwt.meta.model.functions.util,
 org.eclipse.jwt.meta.model.organisations,
 org.eclipse.jwt.meta.model.organisations.impl,
 org.eclipse.jwt.meta.model.organisations.provider,
 org.eclipse.jwt.meta.model.organisations.util,
 org.eclipse.jwt.meta.model.primitiveTypes,
 org.eclipse.jwt.meta.model.primitiveTypes.impl,
 org.eclipse.jwt.meta.model.primitiveTypes.provider,
 org.eclipse.jwt.meta.model.primitiveTypes.util,
 org.eclipse.jwt.meta.model.processes,
 org.eclipse.jwt.meta.model.processes.impl,
 org.eclipse.jwt.meta.model.processes.provider,
 org.eclipse.jwt.meta.model.processes.util,
 org.eclipse.jwt.meta.providers,
 org.eclipse.jwt.meta.providers.interfaces,
 org.eclipse.jwt.meta.providers.standard
